[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

NEdit in current Debian package

I have been getting reports from people who are using a buggy version
of NEdit from:

Either someone built a copy of NEdit with LessTif and contributed it,
or you built it yourselves, but it was done with LessTif.  LessTif is
not finished yet, and NEdit built with LessTif is not reliable!  Please
remove it or replace as soon as possible, with the statically linked
Motif executable from:


It rather bothers me to see NEdit publicly dragged through the mud, and
I sure hope it hasn't been burned in to any CDs in this form.

-- Mark Edel

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: